exports['Do something.'] = function (test) {
    test.ok(true);
    test.ifError(null);
    test.done();
};
exports['Do something else'] = function (test) {
    test.ok(false);
    test.done();
};
exports['Do something else else.'] = function (test) {
    test.equal("foo", 'bar');
    test.done();
};